<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaGiantSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Giants are generally peaceful creatures, so long as potential threats keep their distance. A lesson </Source>
      <Dest>巨人は、脅威となる可能性のあるものが近づいてこない限りは、一般的には平和的な生き物です。教訓</Dest>
    </String>
    <String List="0">
      <Source> should&apos;ve learned when she was alive. Just like any livestocks they can find, her giant killer took her to their cave and prepares their newly acquired meal.</Source>
      <Dest> はそれを生きている内に学ぶべきだった。他の家畜と同じように、彼女を殺した巨人は彼女を洞窟に連れて行き、新たに手に入れた食事を用意した。</Dest>
    </String>
  </Content>
</SSTXMLRessources>